import { DatabaseController } from '../controllers/database.controller';
export declare class RealtimeWebservice {
    constructor(database: DatabaseController);
    changesV2(config: {
        applicationId: string;
        masterKey: string;
    }, prefix?: string): {
        name: string;
        onEvent: any;
    };
}
